lincredits(1)

NAME
lincredits - generate beautified versions of the Linux CREDITS and MAINTAINERS files

SYNOPSIS
lincredits [options] CREDITS-file

DESCRIPTION
This manual page briefly documents the lincredits command.

lincredits is a program that beautifes the Linux CREDITS and MAINTAINERS files into one of three supported formats: plain text, LaTeX and HTML. You must specify the path of a valid CREDITS or MAINTAINERS file (usually /usr/src/linux/CREDITS) to be formatted.

OPTIONS
The programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options are included below.

-h, --help
    Show summary of options.

-o, --output <filename>
    Send output to the specified files, instead of standard output.

--text
    Format the output as plain text (default).

--latex
    Format the output as LaTeX.

--html
    Format the output as HTML.

AUTHOR
This manual page was written by Chris Lawrence <lawrencc@debian.org>, for the Debian GNU/Linux system (but may be used by others).